.querystyle204997{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: ËÎÌå; position: relative; height: 22px ;}
.searchstyle204997{ font-family: ËÎÌå; font-size: 9pt ;}

.titlestyle204991{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle204991{ line-height: 150%; color: #222222; font-size: 9pt ;}

.weekstyle204968{ font-size: 9pt; color: #222222; font-family: ËÎÌå;line-height:150% ;}
.currentstyle204968{ border-right: #a2b9dd 1px solid; border-top: #a2b9dd 1px solid; border-left: #a2b9dd 1px solid; border-bottom: #a2b9dd 1px solid; background-color: #d6ebfe ;}
.daystyle204968{ color: #222222 ;}
.mainstyle204968{ margin: 10px 30px; text-align: center; line-height: 2; text-indent: 10px; letter-spacing: 10px; font-size: 9pt; background-position-x: center; background-color: #eff7fe;}
.monthstyle204968{ font-weight: bold; color: #222222; line-height: 160%; background-color: #bbd6ff ;}

<!--ºÄÊ±1784234474.1525Ãë-->